 #videos-anchor, #imagenes-anchor,
 #container-content-videos,
 #container-content-imagenes {
    padding-top: 30px;
    &>div>h2{
        color: crimson;
        text-transform: uppercase;
        font-size: 5.5vw;
        line-height: 5.5vw;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        padding: 15px 0 0;
        padding-left: 15%;
    }
 }
#container-content-noticias .field-name-field-tipo-de-articulo div.field-item{
    padding-left: 15%;
}
// listado de videos
    .listado-videos {
        padding-left: 20px;
         .field-name-node-post-date, .text-secondary{
                display: none;
            }
        &.flexslider_imagenes{ padding-left: 0; }
        ul:not(.slick-initialized){
            padding: 0;
            list-style: none;
            li {
                margin: 10px 0;
                width: 24%;
                display: inline-block;
                vertical-align: middle;
                .field-node--bundle-fieldnode{
                    display: none;
                }
            &>div{
                margin: 0;
                width: 100%;
                padding: 0 5px;
                position: relative;
            }
            }
        }
        ul li{
                .field-name-field-link-youtube{
                    position: relative;
                    img{
                        width: 100%;
                    }
                    &:before{
                        content: "";
                        background-image: url(../images/PLAY_BLACO.svg);
                        width: 80px;
                        height: 80px;
                        position: absolute;
                        top: 50%;
                        left: 50%;
                        transform: translate(-50%, -50%);
                        background-size: cover;
                    }
                }
                .sector{
                    position: absolute;
                    background: $gray-bg;
                    right: 5px;
                    top: 0;
                    padding: 2px 5px;
                    text-transform: uppercase;
                    font-size: small;
                    letter-spacing: 2px;
                    z-index: 2;
                    font-family: $fru;
                    font-size: .6rem;
                    a{
                        color: $gray-tx;
                    }
                }
                .field-name-node-title h2{
                    color: #5D5D5D;
                    font-size: 1.3rem;
                    margin: 15px 0;
                    cursor: pointer;
                    line-height: 1.3rem;
                    &:after{
                        content: "";
                        width: 80px;
                        height: 3px;
                        background-color: #B5B5B5;
                        display: block;
                        margin-top: 10px;
                    }
                }
            }
        }




// Interna de videos
.video-content-full, .container-videos-home{
    .node--view-mode-videos-playing-home,
    .node.node--type-video.node--view-mode-full.ds-2col-fluid {
        width: 80%;
        min-width: 400px;
        margin: 0 auto 25px;
        position: relative;
        max-width: 750px;
        left: -40px;
        .group-left{
            width:100%;
            display: inline-block;
            vertical-align: bottom;
            float: none;

            span.cerrar_video{
                cursor: pointer;
                width: 35px;
                height: 35px;
                border: 1px solid #000;
                display: block;
                color: transparent;
                background-image: url(../images/cross.svg);
                background-size: 20px;
                background-repeat: no-repeat;
                background-position: 50%, 50%;
                float: right;
                margin-bottom: 10px;
            }
            .field-node--field-link-youtube{
                clear: both;
                .youtube-container{
                    margin: 0;
                    iframe{
                        width: 100%;
                    }
                }
            }
        }
        .group-right {
            padding-left: 15px;
            text-transform: uppercase;
            display: inline-block;
            vertical-align: bottom;
            float: none;
            position: absolute;
            bottom: 0;
            right: -10px;
            transform: translateX(100%);
            width: 20%;
            .field-node--node-title{
                h2{
                    color: #010101;
                    font-size: 2rem;
                    line-height: 2rem;
                    letter-spacing: 0;
                }
            }
            .field-node--body{
                font-family: $DIN;
                color: $gray-tx;
                p{
                    width: 100%;
                }
            }
            //hidden parts of the video
            .field-node--siguiente-nodo, section[data-quickedit-field-id="node/63/field_comentarios/en/full"] {
              display: none !important;
            }
        }
    }
        ul.slick-initialized{
            padding-left: 0;
            width: 90%;
            background-color: #F3F3F3;
            margin: 40px 0 0;
            border-top: 1px solid #000;
            margin-left: 50px;
            button{
                display: block;
                background-color: #F3F3F3;
                height: 100%;
                margin-top: 14px;
                background-position: 50%;
                width: 41px;
            }
            button.slick-next{
                right: -50px
            }
            button.slick-prev{
                left: -50px;
            }
            li{
                 .sector{
                    top: 10px;
                    right: 10px;
                 }
                &>div{
                    margin: 0;
                    border-right: 1px solid #000;
                    position: relative;
                    padding: 10px 0px 0px 0px;
                }
            }
                .field-name-node-title h2{
                    color: #5D5D5D;
                    font-size: 1rem;
                    margin: 7px 0 10px;
                    cursor: pointer;
                    line-height: 1.3rem;
                    text-align: right;
                    &:after{
                       display: none;
                    }
                }
        .slick-dots{
            display: none !important;
        }
        }

}


// INTERNA VIDEOS
#videos-items-container, .path-videos #items-in-block, .views-row{
    width: 80%;
    margin: 0 auto;
    padding-top: 40px;
    .node--type-video{
        margin: 25px 0;
        overflow: hidden;
        .group-left{
            width: 60%;
            display: inline-block;
            float: none;
            vertical-align: middle;
            position: relative;
            // overflow: hidden;
            cursor: pointer;
            transition: .6s all ease;
                .items-embebed-temp, .item-tmp{
                    height: 100%;
                    iframe{
                        height: 100%;
                    }
                }
            .field-type-youtube{
                max-height: 349px;
                overflow: hidden;
                img{
                    transition: 2s all ease-in;
                }
                iframe{
                    z-index: 2;
                }
                &:before{
                  content: "";
                  background: rgba(0, 0, 0, 0.4) url(../images/PLAY_BLACO.svg) no-repeat 50% 25%/74%;
                  width: 80px;
                  height: 80px;
                  position: absolute;
                  bottom: 15px;
                  right: 15px;
                  z-index: 1;
                  pointer-events: none;
                  border-radius: 50%;
                }
            }
            // &:hover{
            //     img{
            //         transform: scale(1.1);
            //         transition: 2s all ease-in;
            //     }
            // }
            &.big{
                width: 75%;
                transition: .6s all ease;
            }
        }
        .group-right{
            transition: .6s all ease;
            width: 35%;
            padding-left: 35px;
            display: inline-block;
            float: none;
            vertical-align: middle;
            .field-node--node-title h2{
                color: $blue-D;
                font-size: 3.5rem;
                line-height: 3.5rem;
                transition: .6s all ease;
            }
            .field-node--body{
                p{
                    font-family: 'BebasNeue' !important;
                    color: #818080 !important;
                    width: 100% !important;
                    font-size: 20px !important;
                    padding: 0;
                    line-height: 24px;
                    margin: 0;
                }
            }
            &.big{
                width: 20%;
                transition: .6s all ease;
                h2{
                    transition: .6s all ease;
                    font-size: 2.4rem;
                    line-height: 2.4rem;
                }
            }
        }
    }
}
.items-embebed-temp{
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 8;
    overflow: visible;
    iframe{width: 100%;}
    #close-video-playing, #close-video-playing-header{
        position: absolute;
        color: transparent;
        background-image: url(../images/cross.svg);
        background-size: 80%;
        width: 30px;
        height: 30px;
        border: 1px solid #000;
        background-repeat: no-repeat;
        background-position: 50%;
        right: -30px;
        background-color: #fff;
        z-index: 9;
        top: 0;
    }
}
